recovery:
  state:
    round: 536
    hash: "c7ca46ae873d8fddf47498d9dca19621d99485510a5c5092a83b3f8b7870e8bbfce4237b48aefb463b622988841bcde8"
    timestamp: "2025-11-16T05:49:00.381415699Z"
  bootstrap: null
  package: null
  stream: null
